@charset "utf-8";

body {
	margin-left: 9em;
	margin-right: 9em;
	font-family: Palatino, "Palatino Linotype", serif;
	font-size: x-large;
	background-color: #fffffe;
	color: #111;
	text-rendering: optimizelegibility;
}


.hyperion-content {
	border-radius: 5pt;
}

.hyperion-content:hover {
	background-color: #ffe;
}

.hyperion-source { 
	font-size: 1.1em;
	border-radius: 5pt;
	/* background-color: #fff; */
	
	align-content: center;
	vertical-align: text-bottom;
}